body {
    font-family:'Times New Roman', Times, serif;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
}
.section {
    font-size:2em;
    font-weight: 800;
}
.bold{
    font-weight:bold;
}
.italic{
    font-style: italic;
}
.bold-it{
    font-weight:bold;
    font-style: italic;
}